Subject: Site Feedback

From: kate <[email-masked]>
Date: Tue, 31 May 2005 17:05:10 +0100

Having recently visited your site: http://www.darwinday.org/. I thought it was extremely helpful and user friendly.

I was wondering if it would be possible for you to add a link to our web site, possibly on your page: http://www.darwinday.org/, we provide information about the time in locations all over the world, including daylight maps, sunrise and sunset times and free clocks that can be added to a web page by simply pasting a few lines of HTML code. I felt that this may be of interest to your site visitors.

Our site can be viewed here: current local time in Darwin

Please have a look at the site, any feedback is always gratefully received.

Thank you in advance for your time,

Kate
http://time.world-stay.com/